<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9999</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MINIMUM">-17.3600</MDI>
      <MDI key="STATISTICS_MAXIMUM">22.6470</MDI>
      <MDI key="STATISTICS_MEAN">-.1097</MDI>
      <MDI key="STATISTICS_STDDEV">7.5316</MDI>
      <MDI key="STATISTICS_NNULL">  390874</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
